<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/Alekhya/src/arrays/AddSmallNumbersInArray.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="arrays.AddSmallNumbersInArray"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="Alekhya"/>
</launchConfiguration>
